08/04/2020 06:06 PM - Luke Murphey

Status: New Start date: 08/04/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 4.7.3   

Description

History

#1 - 08/05/2020 04:28 PM - Luke Murphey

- Target version changed from 4.6.2 to 4.6.3

#2 - 08/06/2020 09:55 PM - Luke Murphey

- Target version changed from 4.6.3 to 4.6.7

#3 - 01/07/2022 06:21 AM - Luke Murphey

- Target version changed from 4.6.7 to 4.7.0

#4 - 01/13/2022 08:32 PM - Luke Murphey

- Target version changed from 4.7.0 to 4.7.1

#5 - 03/01/2022 04:51 PM - Luke Murphey

- Target version changed from 4.7.1 to 4.7.3
